1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

przeróbka lt 2.0 - czy możliwa bez żądnego systemu na xbox 360???

Temat na forum 'Dla świeżaków' rozpoczęty przez filtron, Październik 5, 2011.

  1. filtron

    filtron Świeżak Świeżak

    Dołączył:
    Październik 5, 2011
    Posty:
    2
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam!!!
    Włożyłem płytę z grą do napędu, aby ją uruchomić trzeba było zainstalować aktualizację. Kliknąłem na tak i wszystko było dobrze.
    Najpierw , (to chyba deinstalacja starego dasha) się skończyła, konsola sie wyłączyła i włączyła tak jak przy każdej aktualizacji.
    Jednak gdy miała się wgrać nowa aktualizacja pojawił się błąd.

    W związku z tym moje pytanie jest następujące: Czy po przerobieniu na lt 2.0 konsola będzie działać???

    Słyszałem że nowe gry mają zabezpieczenia, które niepozwalają na gre na lt 1 i starszych systemach.

    A więc: Czy po przerobieniu konsoli na lt 2.0 błędu nie będzie, a wszystko będzie działać normalnie??? Czy może da sie ten błąd jakoś naprawić???

    Z góry dziękuję!!!
     
  2. Lotnik421 Xbox One

  3. darmon

    darmon Użytkownik Użytkownik

    Dołączył:
    Sierpień 21, 2010
    Posty:
    628
    Polubienia:
    10
    Punkty za osiągnięcia:
    18
    Musisz przerobic LT+2.0 a potem uruchom z pendriva update dashboard. Tez tak mialem błąd ale doszedłem wszystko po kolei.U mnie wszystko działa nawet GOW3.Pozdrawiam
     
  4. Lucky Luke

    Lucky Luke V.I.P V.I.P Użytkownik Game Master

    Dołączył:
    Styczeń 10, 2010
    Posty:
    987
    Polubienia:
    125
    Punkty za osiągnięcia:
    43
    Miasto:
    Wroclaw
    Zła kolejność. Na początku aktualizacja z pena do 15999 a później flash. Niby nie powinno ale informacje z forum pokazują że może być inaczej.
     
  5. Dante41k

    Dante41k Użytkownik Użytkownik

    Dołączył:
    Maj 14, 2011
    Posty:
    304
    Polubienia:
    18
    Punkty za osiągnięcia:
    18
    Miasto:
    Gorzów Wlkp.
    Wgraj oryginalny fw do napędu. Aktualizacja i dopiero po niej przerób na LT 2.0
     
  6. filtron

    filtron Świeżak Świeżak

    Dołączył:
    Październik 5, 2011
    Posty:
    2
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    dzięki, spróbuję zrobić jak mi radzicie!!!
    :)
     
Wczytywanie...

Poleć forum